Skip to Content
0
Former Member
Sep 20, 2007 at 08:48 AM

BusinessConnector 4.7 supported by ECC6.0?

6 Views

Hello

This might not be the correct forum to put this question, so sorry for that.

I couldn't easily find information about whether the connectivity of BusinessConnector 4.7 is supported to an ECC6.0 installation.

Thought I'd raise the question here.

Please don't suggest "migrating" to XI, because we're soon implementing an XI, although for a new project, and not for migrating our BusinessConnector interfaces to XI.

Thanks in advance.